{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "راه‌اندازی مجدد برای به‌روزرسانی - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook در حال اجرا در سینی است",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "شروع ردیابی عملکرد",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "توقف ردیابی عملکرد",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "فعال‌سازی نظارت بر کارآیی",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "ضبط ردیابی عملکرد به مدت ۱ دقیقه",
  "idSystemTrayPopupMenuRecordingTraceTitle": "در حال ضبط ردیابی...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "شروع ردیابی شبکه",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "توقف ردیابی شبکه",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "شروع ردیابی حافظه",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "توقف ردیابی حافظه",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "گرفتن عکس فوری Heap",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "در حال گرفتن عکس فوری Heap...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "جمع‌آوری زباله",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "در حال جمع‌آوری زباله...",
  "idSystemTrayPopupMenuMinimizeTitle": "پنهان کردن هنگامی که کوچک شده است",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook کوچک شد",
  "idSystemTrayNotificationMessageOnMinimize": "هنگامی که پنجره Outlook کوچک شده است، می‌توانید آن‌را هنگام کلیک کردن روی این نماد بازیابی کنید.",
  "idSystemTrayNotificationTitleRestartRecommended": "راه‌اندازی مجدد توصیه می‌شود",
  "idSystemTrayNotificationMessageRestartRecommended": "متوجه شدیم که جلسه شما به‌طور غیرمعمول مصرف حافظه بالایی دارد. برای راه‌اندازی مجدد Outlook اینجا کلیک کنید.",
  "idSystemTrayNotificationTitleContactSupport": "با پشتیبانی تماس بگیرید",
  "idSystemTrayNotificationMessageContactSupport": "Outlook با مشکل حافظه زیاد روبرو است. لطفاً با گزارش دادن این مورد با استفاده از «راهنما» | «پشتیبانی» به ما در حل آن کمک کنید.",
  "idSystemTrayNotificationTitleCollectingLogs": "در حال جمع‌آوری گزارش‌ها",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook در حال جمع‌آوری گزارش‌ها است. پس از مدت کوتاهی انتظار یک فایل فشرده را در یک پنجره جدید داشته باشید.",
  "idSystemTrayPopupMenuQuitTitle": "خروج",
  "idSystemTrayPopupMenuQuitTitle.comment": "متن برای گزینه خروج در پنجره بازشوی سینی سیستم",
  "idSystemTrayPopupMenuStorePromptTitle": "فرمان بررسی فروشگاه درون‌برنامه‌ای",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "متن برای گزینه فرمان فروشگاه در پنجره بازشوی سینی سیستم که به‌طور داخلی استفاده شده است",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "جمع‌آوری گزارش‌ها",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "متن برای گزینه گرفتن تصویر فوری در پنجره بازشوی سینی سیستم",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "در حال جمع‌آوری...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "متن برای گزینه گرفتن تصویر فوری در پنجره بازشوی سینی سیستم",
  "idInstallerOfflineMessage": "برای ادامه، لطفاً به اینترنت متصل شوید.",
  "idInstallerOfflineMessage.comment": "متن موجود در نصب‌کننده ما که به کاربر اطلاع می‌دهد برای ادامه نصب باید اتصال شبکه داشته باشد",
  "idInstallerOfflineCancelButtonText": "لغو",
  "idInstallerOfflineCancelButtonText.comment": "متن دکمه لغو که در زیر پیام ظاهر می‌شود و به کاربر اطلاع می‌دهد باید اتصال شبکه داشته باشد تا نصب را ادامه دهد",
  "idrestartOutlookPromptTitle": "راه‌اندازی مجدد Outlook",
  "idrestartOutlookPromptMessage": "قبل از ادامه کار خود را ذخیره کنید.",
  "idSystemTrayPopupMenuAccessibilityTitle": "قابلیت دسترسی",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "داخلی‌های حافظه پنهان برنامه",
  "idSystemTrayPopupMenuBlobInternalsTitle": "داخلی‌های Blob",
  "idSystemTrayPopupMenuFlagsTitle": "پرچم‌ها",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "هیستوگرام‌ها",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "داخلی‌های IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "بازرسی",
  "idSystemTrayPopupMenuMediaInternalsTitle": "رسانه‌های داخلی",
  "idSystemTrayPopupMenuTracingTitle": "ردیابی",
  "idSystemTrayPopupMenuSurfTitle": "موج‌سواری",
  "idSystemTrayPopupMenuPolicyTitle": "خط‌مشی",
  "idNavigationBlockedDueToZone": "Outlook دسترسی به پیوندها برای پرونده‌های منطقه اینترنت را مسدود کرده است",
  "idSystemTrayPopupMenuTaskManagerTitle": "مدیر وظیفه مرورگر",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "داخلی‌های کارگر سرویس",
  "idSystemTrayNotificationTitleNotifySafeMode": "حالت امن",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook در حالت امن با عملکرد محدود است.",
  "idSafeModeNotificationTitle": "حالت امن Outlook",
  "idSafeModeWarningMessage": "Outlook ظرف ۱ روز مجدداً راه‌اندازی خواهد شد. همه کارها را در حال انجام ذخیره کنید.",
  "idSafeModeRestartWarningMessage": "Outlook ظرف ۲ دقیقه مجدداً راه‌اندازی خواهد شد. همه کارها را در حال انجام ذخیره کنید.",
  "idSafeModeRestartMessage": "Outlook در حال راه‌اندازی مجدد است.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "حالت ریکاوری",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook در «حالت ریکاوری» با عملکرد محدود است.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "عملیات ردیابی تشخیص عیب آغاز شد",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "عملیات ردیابی تشخیص عیب کامل شد",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "عملیات ردیابی عملکرد شروع شد",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "عملیات ردیابی عملکرد کامل شد",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "عملیات ردیابی عملکرد زمان‌بندی‌شده به مدت ۱ دقیقه آغاز شد",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "در حال جمع‌آوری تصویر فوری Heap. این برنامه ممکن است برای مدتی کوتاه پاسخگو نباشد.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "تصویر فوری حافظه کامل شد",
  "idSystemTrayNotificationMessageStartNetworkTracing": "ردیابی شبکه شروع شد",
  "idSystemTrayNotificationMessageStopNetworkTracing": "ردیابی شبکه کامل شد",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "شروع جمع‌آوری گزارش WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "توقف جمع‌آوری گزارش WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "جمع‌آوری گزارش WebView2 شروع شد",
  "idSystemTrayNotificationMessageStopWebView2Log": "جمع‌آوری گزارش WebView2 کامل شد",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "شروع ردیابی WebView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "توقف ردیابی WebView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "ردیابی WebView2 ETW شروع شد",
  "idSystemTrayNotificationMessageStopWebView2Etw": "ردیابی WebView2 ETW کامل شد",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "شروع ردیابی WebView2 ETW (اجرا به‌عنوان سرپرست)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace به مجوزهای سرپرست نیاز دارد. لطفا Outlook را به عنوان سرپرست سیستم راه اندازی مجدد کنید."
}